*{
    box-sizing: border-box;
    font-family: 'Montserrat', Arial, Helvetica, sans-serif;
}

header{
    float: left;
    /*border: 1px solid black;*/
    width: 100%;
    background: black;
}
h1{
    margin: 0;
}
.logoimg{
    display: block;
    width: 100px;
    margin: 0 auto;
}
a{
    text-decoration: none;
    color: white;
}
ul{
    border-top: 1px solid grey;
    text-align: center;
    margin-bottom: 4px;
    margin-top: 3px;
    font-weight: bold;
}
li{
    display: inline-block;
    margin-right: 22px;
}

.mainarticle{
    float: left;
    /*border: 1px solid black;*/
    width: 100%;
}
.mainarticle > h1{
    font-size: 50px;
    text-decoration: underline;
    font-weight: bold;
    text-align: center;
}
.mainarticle > img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 65%;
    padding-bottom: 65px;
}





.latestnews{
    float: left;
    /*border: 1px solid black;*/
    width: 100%;
}
.latestnews > h3 {
    text-align: left;
    padding-left: 250px;
}

.ln1{
    float: left;
    width: 16%;
    padding-right: 25px;
    font-size: 13px;
}
.ln2{
    float: left;
    width: 16%;
    padding-right: 25px;
    font-size: 13px;
}
.ln3{
    float: left;
    width: 16%;
    padding-right: 25px;
    font-size: 13px;
}
.ln4{
    float: left;
    width: 16%;
    padding-right: 25px;
    font-size: 13px;
    margin-right: 300px;
}
.ln5{
    float: left;
    width: 16%;
    padding-right: 25px;
    font-size: 13px;
}
.ln6{
    float: left;
    width: 16%;
    padding-right: 25px;
    font-size: 13px;
}
.ln7{
    float: left;
    width: 16%;
    padding-right: 25px;
    font-size: 13px;
}
.ln8{
    float: left;
    width: 16%;
    padding-right: 25px;
    font-size: 13px;
}

.happen{
    float: left;
    /*border: 1px solid black;*/
    width: 55%;
}
.happen > h3 {
    text-align: left;
    padding-left: 250px;
}

.happen1{
    float: left;
    width: 16%;
    font-size: 13px;
    margin-right: 50px;
}
.happen2{
    float: left;
    width: 16%;
    font-size: 13px;
    margin-right: 50px;
}
.happen3{
    float: left;
    width: 16%;
    font-size: 13px;
    margin-right: 50px;
}
.happen4{
    float: left;
    width: 16%;
    font-size: 13px;
    margin-right: 50px;
}
.happen5{
    float: left;
    width: 16%;
    font-size: 13px;
    margin-right: 50px;
}
.happen6{
    float: left;
    width: 16%;
    font-size: 13px;
    margin-right: 50px;
}
.happen7{
    float: left;
    width: 16%;
    font-size: 13px;
    margin-right: 50px;
}
.happen8{
    float: left;
    width: 16%;
    font-size: 13px;
    margin-right: 50px;
}

.shopping{
    float: left;
    /*border: 1px solid black;*/
    width: 30%;
    height: auto;
    margin-left: 140px;
}
.shopping > h3{
    text-align: center;
}
.test{
    width: 100%;
    font-size: 13px;
    float: left;
}
div > article{
    float: left;
    /*border: 1px solid black;*/
    width: 100%; 
}
article > img{
    width: 40%;
    float: left;
    padding: 10px;
}
article > h4{
    float: left;
    width: 60%;
    margin-block-start: 0em;
    margin-block-end: 0em;
}
.life{
    float: left;
    /*border: 1px solid black;*/
    width: 70%;
}
.life > h2{
    text-align: center;
}
.well{
    float: left;
    width: 50%;
    padding-right: 25px;
    text-align: center;
}
.parent{
    float: left;
    width: 50%;
    padding-right: 25px;
    text-align: center;
}
.well > img{
    width: 100%;
}
.parent > img{
    width: 100%;
}